using System.ComponentModel.DataAnnotations;

namespace MTWorkHR.Application.Models
{
    public class LoginDto
    {
        public string? Tenant { get; set; }

        [Required(ErrorMessage = "User Name is required")]
        public string UserName { get; set; }

        [Required(ErrorMessage = "Password is required")]
        public string Password { get; set; }
    }
}
